.dnnFormItem input, .dnnFormItem .dnnFormInput, .dnnFormItem textarea {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C9C9C9;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    font-size: 12px;
    margin-bottom: 18px;
    padding: 8px;
	width: 45%;
}
.dnnEditState .DnnModule { 
opacity: 1.0; 
}
.art-postcontent ul>li {
background: top left  in commentaar zetten
}
.art-footer img {
border: 0px solid #7D8FDE;
}
.paneOutline {
border: 1px dotted grey;
}

a.art-button, a.art-button:link, a:link.art-button:link, body a.art-button:link, a.art-button:visited, body a.art-button:visited, input.art-button, button.art-button {
border: 1px solid white;
box-shadow: -3px 4px 9px rgb(223, 221, 224);
font-size: 14px;
color: #FFFFFF;
}
.art-button, .dnnFormItem .art-button {background: #E8001A  url('images/button.png') scroll;}

.art-article th, .art-article td {padding: 10px;}
